function openDialogByIframe(tit, url) {
	var winWinth = $(window).width(), winHeight = $(document).height();
	$("body").append("<div class='yz_popIframeDiv'></div>");
	$("body")
			.append(
					"<div class='yz_popTanChu'><div class='yz_popTanChutit'><span class='yz_popTanChuTxt'>"
							+ tit
							+ "</span><span class='yz_popTanChuClose'>关闭</span></div><iframe class='winIframe' frameborder='0' hspace='0' src="
							+ url + "></iframe></div>");
	$(".yz_popIframeDiv").css({
		width : winWinth,
		height : winHeight,
		background : "#000",
		position : "absolute",
		left : "0",
		top : "0"
	});
	var width1 = $(window).width() *0.96;
	var heidht1 = $(window).height() *0.96;
	$(".yz_popIframeDiv").fadeTo(0, 0.5);
	var yz_popTanChuLeft = $(window).width() / 2 - width1 / 2;
	var yz_popTanChuTop = 50;
			+ $(window).scrollTop();
	$(".yz_popTanChu").css({
		width : width1,
		height : heidht1,
		border : "3px #ccc solid",
		left : yz_popTanChuLeft,
		top : yz_popTanChuTop,
		background : "#fff",
		position : "absolute"
	});
	$(".yz_popTanChutit").css({
		width : width1,
		height : "25px",
		"border-bottom" : "1px #ccc solid",
		background : "#eee",
		"line-height" : "25px"
	});
	$(".yz_popTanChuTxt").css({
		"text-indent" : "5px",
		"float" : "left",
		"font-size" : "14px"
	});
	$(".yz_popTanChuClose").css({
		"width" : "40px",
		"float" : "right",
		"font-size" : "12px",
		"color" : "#667",
		"cursor" : "pointer"
	});
	var winIframeHeight = heidht1 - 26;
	$(".winIframe").css({
		width : width1,
		height : winIframeHeight,
		"border-bottom" : "1px #ccc solid",
		background : "#ffffff",
		"z-index": "99999",
        "position": "relative",
        "overflow":"auto",
        "padding":"0"
	});
	$(".yz_popTanChuClose").hover(function() {
		$(this).css("color", "#334");
	}, function() {
		$(this).css("color", "#667");
	});
	$(".yz_popTanChuClose").click(function() {
		$(".yz_popIframeDiv").remove();
		$(".yz_popTanChu").remove();
	});
}


function openDialog(tit,content) {
	var winWinth = $(window).width(), winHeight = $(document).height();
	$("body").append("<div class='yz_popIframeDiv'></div>");
	$("body")
			.append(
					"<div class='yz_popTanChu'><div class='yz_popTanChutit'><span class='yz_popTanChuTxt'>"
							+ tit
							+ "</span><span class='yz_popTanChuClose'>关闭</span></div><div class='winIframe' >"+ content +" </div></div>");
	$(".yz_popIframeDiv").css({
		width : winWinth,
		height : winHeight,
		background : "#000",
		position : "absolute",
		left : "0",
		top : "0"
	});
	var width1 = $(window).width() *0.96;
	var heidht1 = $(window).height() *0.96;
	$(".yz_popIframeDiv").fadeTo(0, 0.5);
	var yz_popTanChuLeft = $(window).width() / 2 - width1 / 2;
	var yz_popTanChuTop = 50;
			+ $(window).scrollTop();
	$(".yz_popTanChu").css({
		width : width1,
		height : heidht1,
		border : "3px #ccc solid",
		left : yz_popTanChuLeft,
		top : yz_popTanChuTop,
		background : "#fff",
		position : "absolute"
	});
	$(".yz_popTanChutit").css({
		width : width1,
		height : "25px",
		"border-bottom" : "1px #ccc solid",
		background : "#eee",
		"line-height" : "25px"
	});
	$(".yz_popTanChuTxt").css({
		"text-indent" : "5px",
		"float" : "left",
		"font-size" : "14px"
	});
	$(".yz_popTanChuClose").css({
		"width" : "40px",
		"float" : "right",
		"font-size" : "12px",
		"color" : "#667",
		"cursor" : "pointer"
	});
	var winIframeHeight = heidht1 - 26;
	$(".winIframe").css({
		width : width1,
		height : winIframeHeight,
		"border-bottom" : "1px #ccc solid",
		background : "#ffffff",
        "z-index": "99999",
        "position": "relative",
        "overflow":"auto",
        "padding":"10"
	});
	$(".yz_popTanChuClose").hover(function() {
		$(this).css("color", "#334");
	}, function() {
		$(this).css("color", "#667");
	});
	$(".yz_popTanChuClose").click(function() {
		$(".yz_popIframeDiv").remove();
		$(".yz_popTanChu").remove();
	});
}


/**
 * 检测电子邮箱
 * @return {boolean}
 */
 function IsEmail(str) {
    var reg = /^([a-zA-Z]|[0-9])(\w|\-)+@[a-zA-Z0-9]+\.([a-zA-Z]{2,4})$/;
   return  reg.test(str);
}
